Subject: [Healeys] OD on

From: Richard Kahn <[email-masked]>
Date: Fri, 25 Oct 2013 08:24:37 -0700 FILETIME=[5124AA20:01CED196]

The term overdrive means the RPMs of the drive shaft are greater than the
engine RPM's . This will cause unnecessary strain (lugging) on the engine when
at lower speeds. Too big of a jump between 2nd and overdrive. Not what it was
made for.  I use OD only at open highway and freeway speeds.   We had several
people (flat-landers) try to drive our mountain roads  in overdrive on a
recent tour. The result was over heating and poor/rough engine. At the next
leg, a climb over 9000 ft, with on one in overdrive , all was good. These
babies like to be run at 3500+ RPM. Just my opinion so fire away.
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys